MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002VCMIGUI - Otherpublic2009-10-02 01:062009-12-22 14:06
ReporterZamolxis 
Assigned ToTow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000002: R-click on AdvMap objects makes the path arrows disappear (0.74)
DescriptionR-click on AdvMap objects (towns, heroes, anything) makes the path arrows of the selected hero disappear.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000224)
Tow (developer)
2009-11-14 20:16

Fixed in r1361.
(0000433)
Zamolxis (viewer)
2009-12-22 14:06

Verified and confirmed as fixed in 0.75

- Issue History
Date Modified Username Field Change
2009-10-02 01:06 Zamolxis New Issue
2009-10-02 11:20 Zamolxis Product Version => 0.74
2009-10-02 13:45 Zamolxis Category GUI - other =>
2009-11-14 20:16 Tow Note Added: 0000224
2009-11-14 20:16 Tow Status new => resolved
2009-11-14 20:16 Tow Fixed in Version => SVN
2009-11-14 20:16 Tow Resolution open => fixed
2009-11-14 20:16 Tow Assigned To => Tow
2009-12-22 14:06 Zamolxis Note Added: 0000433
2009-12-22 14:06 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean